Please fill in here with the URLs for photos that might prove useful
for the final report!

Group photo:
https://farm8.staticflickr.com/7131/7565045766_581e4017dc_o.jpg -- in photos/ from Wouter Verhelst (https://secure.flickr.com/photos/wouterverhelst/) under CC BY 2.0

DebCamp hacking:

Cheese and wine party:

Speakers speaking:

Audience in big talk room:

Audience in smaller talk room:

Hacklab:

People outside:

Day Trip:

Conference Dinner:

BOFs:

Managua:

Video team:

Food:

Front desk:

